Bug 1287549 - [abrt] gnome-shell: meta_monitor_manager_xrandr_read_current(): gnome-shell killed by SIGSEGV
[abrt] gnome-shell: meta_monitor_manager_xrandr_read_current(): gnome-shell k...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: gnome-shell (Show other bugs)
23
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Owen Taylor
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:ca3de1c07ce80d247f5daf982b5...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-12-02 05:29 EST by Anatoly Lebedev
Modified: 2016-12-20 11:31 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-12-20 11:31:19 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (81.63 KB, text/plain)
2015-12-02 05:29 EST, Anatoly Lebedev
no flags Details
File: cgroup (200 bytes, text/plain)
2015-12-02 05:29 EST, Anatoly Lebedev
no flags Details
File: core_backtrace (3.24 KB, text/plain)
2015-12-02 05:29 EST, Anatoly Lebedev
no flags Details
File: dso_list (14.88 KB, text/plain)
2015-12-02 05:29 EST, Anatoly Lebedev
no flags Details
File: environ (1.98 KB, text/plain)
2015-12-02 05:29 EST, Anatoly Lebedev
no flags Details
File: exploitable (82 bytes, text/plain)
2015-12-02 05:29 EST, Anatoly Lebedev
no flags Details
File: limits (1.29 KB, text/plain)
2015-12-02 05:29 EST, Anatoly Lebedev
no flags Details
File: maps (69.31 KB, text/plain)
2015-12-02 05:29 EST, Anatoly Lebedev
no flags Details
File: mountinfo (3.70 KB, text/plain)
2015-12-02 05:29 EST, Anatoly Lebedev
no flags Details
File: open_fds (615 bytes, text/plain)
2015-12-02 05:29 EST, Anatoly Lebedev
no flags Details
File: proc_pid_status (1.18 KB, text/plain)
2015-12-02 05:29 EST, Anatoly Lebedev
no flags Details
File: var_log_messages (300 bytes, text/plain)
2015-12-02 05:29 EST, Anatoly Lebedev
no flags Details

  None (edit)
Description Anatoly Lebedev 2015-12-02 05:29:31 EST
Version-Release number of selected component:
gnome-shell-3.18.1-1.fc23

Additional info:
reporter:       libreport-2.6.3
backtrace_rating: 4
cmdline:        /usr/bin/gnome-shell
crash_function: meta_monitor_manager_xrandr_read_current
executable:     /usr/bin/gnome-shell
global_pid:     7894
kernel:         4.4.0-0.rc0.git5.1.fc24.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (8 frames)
 #0 meta_monitor_manager_xrandr_read_current at backends/x11/meta-monitor-manager-xrandr.c:812
 #1 meta_monitor_manager_read_current_config at backends/meta-monitor-manager.c:1359
 #2 meta_monitor_manager_constructed at backends/meta-monitor-manager.c:328
 #3 g_object_new_internal at gobject.c:1819
 #6 create_monitor_manager at backends/meta-backend.c:257
 #7 meta_backend_real_post_init at backends/meta-backend.c:269
 #8 meta_backend_x11_post_init at backends/x11/meta-backend-x11.c:490
 #9 meta_init at core/main.c:358
Comment 1 Anatoly Lebedev 2015-12-02 05:29:36 EST
Created attachment 1101396 [details]
File: backtrace
Comment 2 Anatoly Lebedev 2015-12-02 05:29:37 EST
Created attachment 1101397 [details]
File: cgroup
Comment 3 Anatoly Lebedev 2015-12-02 05:29:38 EST
Created attachment 1101398 [details]
File: core_backtrace
Comment 4 Anatoly Lebedev 2015-12-02 05:29:40 EST
Created attachment 1101399 [details]
File: dso_list
Comment 5 Anatoly Lebedev 2015-12-02 05:29:41 EST
Created attachment 1101400 [details]
File: environ
Comment 6 Anatoly Lebedev 2015-12-02 05:29:43 EST
Created attachment 1101401 [details]
File: exploitable
Comment 7 Anatoly Lebedev 2015-12-02 05:29:44 EST
Created attachment 1101402 [details]
File: limits
Comment 8 Anatoly Lebedev 2015-12-02 05:29:46 EST
Created attachment 1101403 [details]
File: maps
Comment 9 Anatoly Lebedev 2015-12-02 05:29:47 EST
Created attachment 1101404 [details]
File: mountinfo
Comment 10 Anatoly Lebedev 2015-12-02 05:29:49 EST
Created attachment 1101405 [details]
File: open_fds
Comment 11 Anatoly Lebedev 2015-12-02 05:29:50 EST
Created attachment 1101406 [details]
File: proc_pid_status
Comment 12 Anatoly Lebedev 2015-12-02 05:29:51 EST
Created attachment 1101407 [details]
File: var_log_messages
Comment 13 Fedora End Of Life 2016-11-24 08:54:34 EST
This message is a reminder that Fedora 23 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 23. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '23'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 23 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 14 Fedora End Of Life 2016-12-20 11:31:19 EST
Fedora 23 changed to end-of-life (EOL) status on 2016-12-20. Fedora 23 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.